The 0.10.7 release was a little picky; it wanted to compile only for macOS 10.11 and issued a warning during compilation.

This release also compiles for macOS 10.10 and does no longer generate a warning.